Time filter fractions of a day

2009-03-10 13:11 - Thomas Pihl

Status: New Start date: 2009-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have customers who use redmine in business critical workflows where responsetimes are measured in hours instead of days.

Before r2054 we where able to (miss)use filters for created_at and updated_at with fractions of a day (0,25 days = 6 hours and so

on) together with some rss/atom application to keep track of new issues matching the filter.

It would be real useful if there where a way to filter on hours as well.

/T

History

#1 - 2009-03-12 19:26 - Vasia Pupkin

+1

if it be possible, please make more flexible filters and reports for date and time fields

#2 - 2016-08-22 03:14 - Go MAEDA

- Category set to Issues filter
